<Frames count="26">
    <frame x="0" y="52" width="26" height="51" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0074.png" />
    <frame x="28" y="52" width="25" height="51" innerX="11" innerY="2" frameWidth="42" frameHeight="58" path="0070.png" />
    <frame x="54" y="52" width="25" height="51" innerX="11" innerY="2" frameWidth="42" frameHeight="58" path="0071.png" />
    <frame x="80" y="52" width="25" height="51" innerX="11" innerY="2" frameWidth="42" frameHeight="58" path="0072.png" />
    <frame x="106" y="52" width="25" height="51" innerX="11" innerY="2" frameWidth="42" frameHeight="58" path="0073.png" />
    <frame x="132" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0060.png" />
    <frame x="157" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0061.png" />
    <frame x="182" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0062.png" />
    <frame x="207" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0063.png" />
    <frame x="232" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0064.png" />
    <frame x="257" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0065.png" />
    <frame x="282" y="52" width="24" height="51" innerX="12" innerY="2" frameWidth="42" frameHeight="58" path="0069.png" />
    <frame x="0" y="0" width="25" height="50" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0053.png" />
    <frame x="27" y="0" width="25" height="50" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0075.png" />
    <frame x="53" y="0" width="25" height="50" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0076.png" />
    <frame x="79" y="0" width="24" height="50" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0052.png" />
    <frame x="104" y="0" width="24" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0057.png" />
    <frame x="129" y="0" width="24" height="50" innerX="12" innerY="3" frameWidth="42" frameHeight="58" path="0068.png" />
    <frame x="154" y="0" width="24" height="50" innerX="10" innerY="2" frameWidth="42" frameHeight="58" path="0077.png" />
    <frame x="307" y="53" width="23" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0056.png" />
    <frame x="307" y="1" width="23" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0058.png" />
    <frame x="179" y="0" width="23" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0059.png" />
    <frame x="203" y="0" width="23" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0066.png" />
    <frame x="227" y="0" width="23" height="50" innerX="13" innerY="3" frameWidth="42" frameHeight="58" path="0067.png" />
    <frame x="251" y="1" width="24" height="49" innerX="11" innerY="3" frameWidth="42" frameHeight="58" path="0054.png" />
    <frame x="276" y="1" width="24" height="49" innerX="12" innerY="3" frameWidth="42" frameHeight="58" path="0055.png" />
</Frames>
